Pegasus Mail & Mercury

Welcome to the Community for Pegasus Mail and
The Mercury Mail Transport System, the Internet's longest-serving PC e-mail system!
Welcome to Pegasus Mail & Mercury Sign in | Join | Help
Home Blogs Forums Downloads Pegasus Mail Overview Mercury Overview Wiki

idw's PGP-Frontend for Pegasus Mail

  •  11-16-2009, 8:54

    • symbex is not online. Last active: 07-24-2017, 12:37 symbex
    • Not Ranked
    • Joined on 10-02-2009
    • Member
    • Points 80

    idw's PGP-Frontend for Pegasus Mail

    I'm sorry if this is not the proper group to post to, if it isn't please direct me to the right one.

    I installed idw's PGP-Frontend for Pegasus Mail and I am using PGP version 12 and it does not include that version. My Pegasus now will not send giving an error message of "You do not have an active an active STMP definition for sending mail via the internet.' although it is set up properly for I did not change it.

    I can't uninstall the PGP-Frontend for Pegasus Mail because I get the error message "Runtime error at (6:68) Internal error cannot call "EXTRACTTEMPORARYFILE" function during Uninstall.

    I can't call up PMPGPHelper.exe because I get the error message "Wrong PGP version 6.5.x, 7x, 8x or 9x required." How can I safely get my Pegasus mail running properly again?

    I have renamed PMPGPHelper.exe to PMPGPHelper.txt and restarted to no effect. Please help

    Morris Gray

View Complete Thread

Contact | Advertise | Host provider: PraktIT | Terms of Use | Privacy Statement
Copyright © 2007-2011 David Harris / Peter Strömblad. | Pegasus Mail Home Page